{# 
<div class="monocode transition-fade">
   [ 
    {%- for nav in collections.nav | sort(attribute="date") -%}

    {% if nav.url == page.url %}
      <a class="is-active" href="#">
      {% else %}
        <a href="{{ nav.url }}" data-swup-preload >
        {% endif %}
        <span class="token string">'{{ nav.data.navtitle }}'</span></a>
      {% if nav.url == page.url %}
        <span class="blink" style="display: inline">|</span>
      {% endif %}
      {% if not loop.last %},{% endif %}
    {%- endfor -%}
   ];</div> #}
<nav class="navbar container transition-fade" role="navigation" aria-label="main navigation">
  {%- for nav in collections.nav | sort(attribute="date") -%}

    <a class="navbar-item {% if nav.url == page.url %}active{% endif %}" href="{{nav.url}}">
      <span>{{ nav.data.navtitle }}</span>
    </a>

  {%- endfor -%}

  {#     <div class="navbar-end">
    <div class="control has-icons-left has-icons-right is-paddingless is-marginless">
      <input class="input" type="email" placeholder="Search ... soon" class>
      <span class="icon is-small is-left">
        <i class="fas fa-search"></i>
      </span>

    </div>
  </div> #}

</nav>